
# Node
node_modules/
npm-debug.log*
yarn-debug.log*
pnpm-debug.log*
package-lock.json
pnpm-lock.yaml

# Astro
dist/
.astro/
.build/

# Logs
*.log
logs/

# Env
.env
.env.*
!.env.example

# OS
.DS_Store
Thumbs.db

# Editor
.vscode/
.idea/

# Docker
docker-data/
docker-cache/

# Temp
tmp/
temp/
*.tmp

# Public generated
public/**/*.avif
# public/**/*.webp
public/og/*.txt
